<title>THE Webpage</title>
<head>
    <meta charset="utf-8" />
    <title>THE Webpage</title>
    <meta name="description" content="Trying to achieve godhood" />
    <meta name="author" content="Rachel Liptakova" />
    <link rel="stylesheet" href="mmy_css.css">
</head>
<body>
    
    <div >
        <img src="https://honknews.com/wp-content/uploads/2021/06/soul-eater-3.jpg" alt="Soul eater" height="250px">
        <h1 style="color:rgba(175, 96, 206, 0.555)">
            THE webpage 
        </h1>
        <p style="color:white">
            (This webpage is trying to eat your soul)
        </p>

        <ul style="color:white">
            <p>
                To provide your soul you need to have:
            </p>
            <li>...seen Happy tree friends</li>
            <li>...killed at least 1 bee</li>
            <li>...heard at least 1 Nickelback song</li>

        </ul>
        <form action="/action_page.php" style="color:white">
            <fieldset>
             <legend>
                 Fill out if you wish to provide your soul
             </legend>

             <label for="fname">
                 First name:
             </label>
             <input type="text" id="fname" name="fname"><br><br>

             <label for="lname">
                 Last name:
             </label>
             <input type="text" id="lname" name="lname"><br><br>

             <label for="email">
                 Email:
             </label>
             <input type="email" id="email" name="email"><br><br>

             <label for="birthday">
                 Birthday:
             </label>
             <input type="date" id="birthday" name="birthday"><br><br>
            <!-- button mne funguje ale neviem ako pojde na inych pc...
                mal by  prepojit na Soul accepted. (ten druhy file) -->
             <button type="button">
                <a href="./Soul_Accepted.html"
                target="_self">Eat my soul
                </a>
             </button>
            </fieldset>
           </form>   
    </div>



</body>
